BODY
{
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px; 
    direction:rtl;
    
    
    
	

	
}


a:link {
	color: #757170;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #757170;
}
a:hover {
	text-decoration: none;
	color: #757170;
}
a:active {
	text-decoration: none;
	color: #757170;
}

p 
{
margin-top:0px;
} 

#main
{
    width:1062px;
    text-align:right;
     direction:rtl;
    
}


#main_show
{
    width:650px;
    text-align:right;
     direction:rtl;
    
}

#main_info
{
    width:970px;
    text-align:right;
     direction:rtl;
    
}



#menu
{
    width:1062px;
    height:55px;
    text-align:  right;
    background:url(../Imgs/menu_bg_rtl.jpg);
     
}


#menu1{
	
	height:55px;
	width:427px;
	COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	float:right;
	
	margin:0px;
	padding:0px;
	text-align:right;

}

	#menu1 a
	{	
    COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	display:inline-block;
	line-height:55px;
	padding:0px 5px;
		
		
	}

	#menu1 a:hover	
	{	
    COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	
	background:url(../Imgs/menu_bg_prop.jpg);		
		
	}

	#menu1 ul{
	
	direction:rtl;
	height:55px;
	list-style-type:none;
	display:block;
	margin:0px;
	padding-right:5px;
	
	text-align:right;
	

	}
	
	#menu1 li{
	display:inline;
	
	}
	
	.current1 
	{	
    COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	display:inline-block;
	line-height:55px;
	padding:0px 5px;
		
		background:url(../Imgs/menu_bg_prop.jpg);	
	}


	
	
	#menu2{
	
	height:55px;
	width:390px;
	COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	float:right;
	
	margin:0px;
	padding:0px;
	text-align:right;

}

	#menu2 a
	{	
    COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	display:inline-block;
	line-height:55px;
	padding:0px 5px;		
		
	}

	#menu2 a:hover	
	{	
    COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	background:url(../Imgs/menu_bg_cont.jpg);
		
	}

	#menu2 ul{
	
	direction:rtl;
	height:55px;
	list-style-type:none;
	display:block;
	margin:0px;
	padding-right:20px;
	text-align:right;
	

	}
	
	#menu2 li{
	display:inline;
	
	}
	
	.current2
	{	
    COLOR: #165e74;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	display:inline-block;
	line-height:55px;
	padding:0px 5px;	
	background:url(../Imgs/menu_bg_cont.jpg);
		
	}	
	
#menu3{
	
	height:55px;
	width:240px;
	COLOR: #b09e52;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	float:right;
	
	padding-top:20px;
	text-align:center;

}

	#menu3 a
	{	
    COLOR: #b09e52;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
		
		
	}

	#menu3 a:hover	
	{	
    COLOR: #b09e52;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;		
		
	}

	#menu3 ul{
	
	direction:rtl;
	height:55px;
	list-style-type:none;
	display:block;
	margin:0px;
	padding-right:0px;
	text-align:center;
	

	}
	
	#menu3 li{
	display:inline;
	
	}	

.modalbackground   

{  

    background-color:Gray;  

    opacity: 0.5;  

    filter:Alpha(opacity=50);  

}  

   

.modalpopup   

{  

    background-color:White;  

    padding:6px 6px 6px 6px;  

} 


.F-title16_pink {
	color: #902C75;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;
}



.title_send_top {
	color: #727272;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.title_send {
	color: #9b8d5c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.send_fields
{
    BACKGROUND-COLOR: #ffffff;
	border:1px solid #c1c1c1;
	height:20px;
	
	
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 290px
}

.send_fields_comment
{
    BACKGROUND-COLOR: #ffffff;
	border:1px solid #c1c1c1;
	height:60px;
	
	
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 290px
}

.login_fields
{
    BACKGROUND-COLOR: #ffffff;
	border:1px solid #c1c1c1;
	height:19px;
	
	
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 180px
}

.title_info {
	color: #376193;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.title_info_id {
	color: #a2a2a2;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.title_message_info {
	color: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	
}

.title_info_title {
	color: #aaaaaa;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.title_info_agent {
	color: #1f8da8;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	
}

.main_info_agent {
	width:130px;
	 
	  float:right;
	   padding-right:5px
}

.about_info_agent {
	width:110px;
	 height:187px;
	  float:right;
	   padding-right:5px
}




.title_prop_hp_top {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
	padding-top:5px;
	padding-right:10px;
}

.title_prop_hp_text1 {
	color: #125367;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.title_prop_hp_text2 {
	color: #1d809e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	
}
.Specify_search
{
       	color: #2b9cba;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
    TEXT-DECORATION: none;
    line-height:14px
}
.our_team
{
    	color: #e5e5e5;
    FONT-FAMILY: Arial;
    FONT-SIZE: 38px;
    TEXT-DECORATION: none;
    
}

.agent_edit_content
{
    width:1062px;
     height:30px;
     background:url(../Imgs/agent_edit_content.jpg);
     
}

.agent
{
    	color: #e5e5e5;
    FONT-FAMILY: Arial;
    FONT-SIZE: 110px;
    TEXT-DECORATION: none;

line-height:70px


    
}

.Personal_agent_service
{
       	color: #2b9cba;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
}
/* gallery prop */

.prop_gallery_content1
{
    width:1062px;
     height:28px;
     background:url(../Imgs/gallery_prop_bg2.jpg);
     cursor:pointer;
}

.prop_gallery_content2
{
    width:1062px;
     height:28px;
     background:url(../Imgs/gallery_prop_bg2.jpg);
     cursor:pointer;
}

.prop_gallery_content3
{
    width:1062px;
     height:28px;
     background:url(../Imgs/gallery_prop_bg3.jpg);
     cursor:pointer;
}

/* gallery prop */

/* contact prop */
.contact_fields
{
    width:278px;
     height:23px;
     background:url(../Imgs/fields.jpg);
     background-repeat:no-repeat;
     color: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    border:0px;
     
}


.contact_fields_comment
{
    width:367px;
     height:96px;
     background:url(../Imgs/fields_contact.jpg);
     background-repeat:no-repeat;
     color: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    border:0px;
    overflow:hidden;
     
}

.contact_send_ok
{
   
    color: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
  
     
}



.float_align
{
    float:right;
    text-align:right;
  
     
}

.align
{
   
    text-align:right;
  
     
}

.align_op
{
   
    text-align:left;
  
     
}

.dir_op
{
   text-align:left; 
  direction:ltr;
  
     
}

.dir
{
   text-align:right; 
  direction:rtl;
  
     
}
/* contact prop */

.LayoutTemplate
{
    width:1062px;
     text-align:right;
      direction:rtl;
}

.LayoutTemplate_info
{
    width:970px;
     text-align:right;
      direction:rtl;
}

.LayoutTemplate_show
{
    width:650px;
     text-align:right;
      direction:rtl;
      padding-right:10px;
}

.cbProperties
{
    width:25px;
    padding-top:3px; 
    float:right;
   color: #13586c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
}

.prop_main_Title
{
    width:450px;
    padding-top:3px;
    float:right;
       color: #13586c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    font-weight:bold;
    
}

.prop_main_Title_show
{
    width:300px;
    padding-top:3px;
    float:right;
       color: #13586c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    font-weight:bold;
    
}

.prop_id
{
    width:50px;
    padding-top:3px;
   float:right;
   color: #13586c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    font-weight:bold;
}

.prop_id_show
{
    width:40px;
    padding-top:3px;
   float:right;
   color: #13586c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    font-weight:bold;
}

.prop_title_hez
{
    width:505px;
     height:9px;
      padding-left:20px;
       text-align:left;
}

.pic_prop
{
    width:185px;
    height:124px;
     float:right;
}
.Literal_message
{
    width:325px;
    height:125px;
     float:right;
     color: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
}


.more_info_pic
{
    width:153px;
        height:13px;
        float:right;
        cursor:pointer;
        text-align: center;
        background:url(../Imgs/more_info_pic_bg.jpg);
        color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    padding-bottom:3px;
     
}

.more_info_pic_op
{
    width:153px;
        height:13px;
        float:left;
        cursor:pointer;
        text-align: center;
        background:url(../Imgs/more_info_pic_bg.jpg);
        color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    padding-bottom:3px;
    
     
}

.f_more_info
{
     color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    display:block;
}

.more_info_pic_sep
{
   width:7px;
   float:right;
}

.features
{
    
    float:right;
    color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
}

.prp_show_clear_bt
{
    width:173px;
     height:23px;
      float:right;
        cursor:pointer;
        background:url(../Imgs/prp_show_clear_bt.jpg);
       color: #084c5e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    text-align:center;
   display:block;
    
    
    
}

.prp_info_send
{
   
     height:23px;
      float:left;
        cursor:pointer;
        background:url(../Imgs/prp_show_clear_bt.jpg);
       color: #084c5e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    text-align:center;
   
    
    
    
}


.prp_show_bt
{
   
       color: #084c5e;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    display:block;
    
    
    
}

.found
{
    width:205px;
     height:23px; 
     float:right;
    color: #13586c;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    font-weight:bold;
}



.float
{
    float:right;
}

.float_op
{
    float:left;
}

.talign
{
     text-align:right;
}

.search1
{
     text-align:right;
     width:1034px;
    padding-left:14px;
    padding-right:14px
}

.prop_search

{
    width:193px;
     height:35px;
      float:left;
       position:absolute;
        top:0px; 
        right:0px 
}

.prop_info
{
    position:absolute; 
     bottom:0px; 
     right:0px
}

.search
{
    float:left;
    color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    font-weight:bold;
    
}
     


.prop_sep {
width:12px;
 height:300px;
  float:right;
  background-image: url(../Imgs/prop_title_sep.jpg);
}

.prop_sep_ref {
width:12px;
 height:200px;
  float:right;
  background-image: url(../Imgs/prop_title_sep.jpg);
}

.prop_nosep {
width:0px;
 height:300px;
  float:right;
  overflow:hidden;
  
}

.prop_nosep_ref {
width:0px;
 height:200px;
  float:right;
  overflow:hidden;
  
}

.forum_search_text {
width:213px;
 height:21px;
 background-image: url(../Imgs/forum_search_text.jpg);
 background-repeat:no-repeat;
 border:0px;
    
  
}


.by_id {
width:191px;
 height:19px;
 border: 1px solid #d2d2d2   ;


    
  
}


.edit_agent
{
    margin: 0;
    border: 1px solid #d2d2d2   ;
    FONT-FAMILY: Arial;
    font-size: 11px;
    height: 21px;
    width:  inherit;

   
}




.GoldStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
   
    background-image: url(../Imgs/search_select_bg.jpg);

    background-position: top right;
    border: 0px none ;
    padding: 2px 0px 0px 8px;
    font-size: 11px;
    height: 21px;
    
    width:  inherit;

   
}
.GoldStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    background-image: url(../Imgs/search_select.jpg);
    background-position: top right;
    border: 0px none;
    height: 19px;
    width: 19px;
}
.GoldStyle .ajax__combobox_itemlist
{
    border-color: #000000;
    background-color: #FFFFFF;
    direction:rtl;
    text-align: right;
   
    
}

.CurrentPage
{
    display: inline-block;
 width:19px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold; 
  text-align:center;
}


.NumericButton
{
    display: inline-block;
 width:19px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold; 
  text-align:center;
}


A.NumericButton:link {
 display: inline-block;
 width:19px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}
A.NumericButton:visited {
  display: inline-block;
 width:19px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}
A.NumericButton:hover
{
  display: inline-block;
 width:19px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;

	}
	A.NumericButton:active
{
  display: inline-block;
 width:19px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;

	}
	
	

.ButtonPrevious
{
    display: inline-block;
 width:57px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold; 
  text-align:center;
}


A.ButtonPrevious:link {
 display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}
A.ButtonPrevious:visited {
  display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}
A.ButtonPrevious:hover
{
  display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;

	}
	A.ButtonPrevious:active
{
  display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;

	}
	
	
.ButtonNext
{
 display: inline-block;
 width:57px;
 height:15px;
 background-color:#afd1f8;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}


	

A.ButtonNext:link {
 display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}
A.ButtonNext:visited {
  display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;
}
A.ButtonNext:hover
{
  display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;

	}
	A.ButtonNext:active
{
  display: inline-block;
 width:57px;
 height:15px;
 background-color:#16819d;
 color: #ffffff;
 FONT-FAMILY: Arial;  
  font-weight:bold;
  text-align:center;

	}	
	
	
	
	A.L-title14_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_gray:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}	
	
	
	A.L-title_icon:link {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    font-weight:bold;
}
A.L-title_icon:visited {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    font-weight:bold;
}

A.L-title_icon:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    font-weight:bold;
}

	
	A.L-title_icon:active
{
    COLOR: #989898;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
    font-weight:bold;
}


	.title_link {
	color: #989898;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
   
}
	A.L-title_link:link {
	color: #989898;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
    
}
A.L-title_link:visited {
    COLOR: #989898;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
    
}

A.L-title_link:hover
{
    COLOR: #989898;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
   
}

	
	A.L-title_link:active
{
    COLOR: #989898;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
    
}

			
	



